export default function(){
    return(
        <div className="">
            <h2 className="text-[20px] font-[700] my-6">Your Certificates</h2>

            <div className="border-[1px] border-[#E9E9E9] rounded-[12px] bg-[#FCFCFC] p-4">
                <div className="h-[260px] bg-[#FFF1E3] rounded-[10px]"></div>
            </div>
        </div>
    )
}